/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

@font-face {
    font-family: GotchaRegular;
    src: url(/wp-content/themes/blocksy-child/fonts/gotcha-gothic-regular.woff) format('woff');
}

@font-face {
    font-family: GotchaItalic;
    src: url(/wp-content/themes/blocksy-child/fonts/gotcha-gothic-italic.woff) format('woff');
}

@font-face {
    font-family: GotchaLight;
    src: url(/wp-content/themes/blocksy-child/fonts/gotcha-gothic-light.woff) format('woff');
}

/* farbwechsel */

body[data-header*="type-1"] #header [data-row="middle"] {
	background-color: transparent;
}

body.home.colored,
body.home.colored #header,
body.home.colored #main .ct-container,
body.home.colored #main .ct-container > section,
body.home.colored footer,
body[data-header*="type-1"].colored #header [data-row="middle"] {
	background-color: #FEF200 !important;
}

body.home.colored #main-container .entry-content .rgbwrapper h1:hover {
	 color: yellow !important;
}


/* generell */

@media only screen and (max-width:1140px) {
	.home #main {
		margin-top: -8px;
	}
}

#main-container h1 {
	font-family: GotchaItalic;
	font-size: 64px;
	line-height: 118%;
}

@media only screen and (max-width:600px) {
	#main-container h1 {
		font-size: 44px;
	}
}

@media only screen and (max-width:420px) {
	#main-container h1 {
		font-size: 28px;
	}
}

.home #main-container h1.page-title {
	display: none;
}

/* #main-container h2 {
	font-family: GotchaRegular;
}

/* #main-container h3 {
	font-family: GotchaLight;
}

#main-container h4, #main-container h5 {
	font-family: GotchaRegular;
} */

/* body, p, li, label, #main-container h3 {
	font-family: GotchaLight !important;
} */

/* .button, .submit, .ct-button, .entry-tags a, .added_to_cart, .ct-button-ghost, input[type="submit"], .wp-block-button__link, .wp-block-file .wp-block-file__button, .forminator-design--none .forminator-button, button[type="submit"]:not(.qubely-block-btn-anchor) {
	font-family: GotchaLight !important;
} */

/* header logo */

.site-logo-container {
	margin-top: 16px;
}

[data-device='mobile'] .site-logo-container {
	margin-top: 24px;
}


/* sidebar */

#post-body .bx-wrapper .bx-caption {
	background: rgba(255, 255, 255, 0.6)
}

#post-body .bx-wrapper .bx-caption  span {
	color: #4a4a4a;
}

.textwidget #post-body-content .bx-wrapper .bx-viewport {
	background-color: transparent !important;
}

.home #header .site-branding {
	display: none;
}

#menu-sidebar-menu li {
	line-height: 100%;
	margin-bottom: 0;
}

#menu-sidebar-menu li a {
	font-size: 14px;
	font-weight: 700;
}

/* #main .ct-sidebar .widget_media_image {
	margin-bottom: 32px;
} */

#media_image-2 {
	margin-top: 54px;
}

#media_image-3,
#media_image-4,
#media_image-5 {
	display: none;
}

.widget_media_image img {
	width: 80%;
}

a.hinweislink {
	display: block;
	line-height: 130%;
	font-size: 14px;
	font-weight: bold;
	padding-top: 14px;
}

/* startpage header */

.entry-content .rgbwrapper {
	 display: flex;
	 justify-content: flex-start;
	 flex-direction: column;
	 align-items: left;
	 margin-bottom: 54px;
}

@media only screen and (max-width:440px) {
	#main-container .entry-content .rgbwrapper {
		 margin-bottom: 32px;
	}
}

#main-container .entry-content .rgbwrapper h1 {
	 font-family: GotchaItalic;
	 letter-spacing: 2px;
	 font-size: 114px;
	 font-weight: 400;
	 line-height: 124%;
	 position: relative;
	 color: #ED1B28;
	 margin-bottom: 0;
}

@media only screen and (max-width:1140px) {
	#main-container .entry-content .rgbwrapper h1 {
		 font-size: 75px;
		 font-weight: 700;
		 line-height: 124%;
		 position: relative;
		 color: #ED1B28;
		 margin-bottom: 0;
	}
}

@media only screen and (max-width:699px) {
	#main-container .entry-content .rgbwrapper h1 {
		 font-size: 70px;
	}
}

@media only screen and (max-width:560px) {
	#main-container .entry-content .rgbwrapper h1 {
		 font-size: 60px;
	}
}

.home .rgbwrapper h1:before, .home .rgbwrapper h1:after {
	 position: absolute;
	 top: 0;
	 left: 0;
	 mix-blend-mode: multiply;
	 display: block;
}
.home .rgbwrapper h1:before {
	 content: attr(data-text);
	 color: #69D1F6;
	 transition: all 1s ease-out;	 
}
.home .rgbwrapper h1:after {
	 content: attr(data-text);
	 color: #FEF200;
	 transition: all 1s ease-out;
}
.home .rgbwrapper h1:before {
	 transform: translate(24px, 0);
	 transition: all 1s ease-out;
}
.home .rgbwrapper h1:after {
	 transform: translate(-8px, 0);
	 transition: all 1s ease-out;
}
.home .rgbwrapper h1:hover:before {
	 transform: translate(0, 0);
	 transition: all 1s ease-out;
}
.home .rgbwrapper h1:hover:after {
	 transform: translate(0, 0);
	 transition: all 1s ease-out;
}

.home .rgbwrapper h1:hover {
	 color: #000000 !important;
	 opacity: 1 !important;
	 transition: all 1s ease-out;
}

@media only screen and (max-width:499px) {
	#main-container .entry-content .rgbwrapper h1 {
		 font-size: 44px;
	}
	.home .rgbwrapper h1:before {
		 transform: translate(14px, 0);
	}
	.home .rgbwrapper h1:after {
		 transform: translate(-6px, 0);
	}
}

@media only screen and (max-width:380px) {
	#main-container .entry-content .rgbwrapper h1 {
		 font-size: 37px;
	}
}

.entry-content .rgbwrapper h2 {
	font-family: GotchaItalic !important;
	color: #4a4a4a !important;
	margin-top: 0;
	padding-left: 100px;
	letter-spacing: 1px;
}

.entry-content .rgbwrapper h2 span {
	letter-spacing: -5px;
	padding-right: 4px;
}

.entry-content .rgbwrapper h2 a {
	text-decoration: none;
	color: #4a4a4a;
}

@media only screen and (max-width:699px) {
	.entry-content .rgbwrapper h2 {
		font-size: 20px;
		padding-left: 42px;
	}
}

@media only screen and (max-width:499px) {
	.entry-content .rgbwrapper h2 {
		font-size: 15px;
		margin-top: 8px;
		padding-left: 22px;
		letter-spacing: 1px;
	}
}

/* h1 on other pages */

h1.page-title {
	position: relative;
}

h1.page-title:after {
	 position: absolute;
	 top: 0;
	 left: 0;
	 mix-blend-mode: soft-light;
	 color: #FEF200;
	 transform: translate(-8px, 0);
}

/* startpage arrow */

.arrowbottom .wp-block-coblocks-column__inner,
.arrowbottom .wp-block-image {
	height: 100%;
}

.arrowbottom .wp-block-image {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}

.arrowbottom .wp-block-image a img {
	padding-left: 4px;
	transition: all 0.2s ease-in-out !important;
}

.arrowbottom .wp-block-image a:hover img {
	padding-left: 0;
	transition: all 0.2s ease-in-out !important;
}

@media only screen and (max-width:460px) {
	.arrowbottom .wp-block-image a img {
		padding-left: 0;
		transition: all 0.2s ease-in-out !important;
		width: 64px;
	}
}

/* workshop page filtering */

form#search-filter-form-302 {
	width: 40%;
	float: left;
}

#search-filter-results-302 {
	width: 54%;
	float: right;
	color: white !important;
	font-size: 16px !important;
	line-height: 134% !important;
	margin-top: -32px;
}

/* filtering tiles */

#search-filter-results-302 div.pagination {
	display: none;
}

#search-filter-results-302 > div {
	border: 1px solid grey;
	padding: 20px 24px;
	border-radius: 8px;
	margin-top: 14px;
}

#search-filter-results-302 h2 {
	font-family: GotchaLight;
	font-size: 20px;
	color: #ed1b28;
	line-height: 24px;
	margin-bottom: 8px;
}

#search-filter-results-302 p {
	margin-bottom: 8px !important;
	color: black !important;
}

#main #search-filter-results-302 .content {
	margin-bottom: 8px !important;
	color: black !important;
}

#search-filter-results-302 .excerpt p {
	font-size:14px;
	line-height: 134%;
	margin-bottom: 14px !important;
	text-transform: uppercase;
}

#search-filter-results-302 hr {
	background-color: white !important;
}

#search-filter-results-302 p.categoriep {
	margin-bottom: 4 !important;
	margin-top: 18px;
}

#search-filter-results-302 ul.post-categories {
	display: block;
	padding-left: 0;
	margin-bottom: 0 !important;
}

#search-filter-results-302 ul.post-categories li {
	padding-left: 0;
}

/* filtering nav */

.searchandfilter ul {
	padding-left: 0 !important;
}

#main-container .searchandfilter ul li {
	padding-left: 0;
	margin-left: 0 !important;
	margin-right: 10px !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

.searchandfilter li.sf-field-tag > ul > li {
	display: inline-block;
} 

.searchandfilter .sf-count {
	display: none;
}

.searchandfilter input[type=radio], 
.searchandfilter input[type=checkbox] {
    display:none; 
    margin:10px;
}
 
.searchandfilter input[type=radio] + label, 
.searchandfilter input[type=checkbox] + label {
    display: inline-block;
    padding: 12px 14px !important;
    background-color: #e7e7e7 !important;
    border-color: #ddd !important;
    border-radius: 8px !important;
    transition: all 0.2s ease-in-out !important;
}
 
.searchandfilter .sf-field-tag input[type=checkbox] + label,
.searchandfilter .sf-field-category input[type=checkbox] + label,
.searchandfilter .sf-field-tag input[type=checkbox]:not(:checked) + label,
.searchandfilter .sf-field-category input[type=checkbox]:not(:checked) + label {
	padding: 2px 8px !important;
	background-color: #ffffff !important;
	border: 1px solid #fef100;
	color: black !important;
}

.searchandfilter .sf-field-tag > ul > li label,
.searchandfilter .sf-field-category > ul > li label {
	background-color: #fef200 !important;
	font-weight: 700 !important;
}

.searchandfilter li.sf-field-tag > ul > li[data-sf-count="0"] label,
.searchandfilter li.sf-field-category > ul > li[data-sf-count="0"] label {
	color: grey !important;
	font-weight: 400 !important;
} 

#main-container .searchandfilter li[data-sf-count="0"] input[type=checkbox] + label:hover,
#main-container .searchandfilter li[data-sf-count="0"] input[type=checkbox]:checked + label {
	color: white !important;
	font-weight: 400 !important;
} 

#main-container .searchandfilter li[data-sf-count="0"] input[type=checkbox]:not:checked + label {
	color: black !important;
	font-weight: 400 !important;
} 

.searchandfilter input[type=radio]:checked + label, 
.searchandfilter input[type=checkbox]:checked + label, 
.searchandfilter input[type=radio]:checked + label, 
.searchandfilter input[type=radio] + label:hover, 
.searchandfilter input[type=checkbox] + label:hover {
    background-image: none !important;
    background-color: #ed1b28 !important;
    color: white !important;
    cursor: pointer !important;
}

.searchandfilter ul li {
    display: inline-block;
    margin: 5px !important;
    border-radius: 3px !important;
    line-height: 1.4em !important;
}

/* mobile menu */

[data-header*="type-1"] #offcanvas.ct-panel > section {
	background-color: #61c0e1;
}

#offcanvas.ct-panel a:hover {
	color: #eb1800;
}

nav[class*="menu"] ul li:hover>a, nav[class*="menu"] ul li a.ct-highlight, nav[class*="menu"] ul li[class*="current-menu-"]>a {
	color: #eb1800;
}

/* filtering mobile */

@media only screen and (max-width:800px) {
	#main form#search-filter-form-302,
	#search-filter-results-302 {
		float: none;
		width: 100%;
	}
}


/* mobile container */

@media only screen and (max-width:999px) {
	.home #main-container #main .ct-container,
	.home #main-container #main .ct-container section {
		padding-top: 0;
	}
}

/* accessibility responsive */

@media only screen and (min-width:1100px) and (max-width:1300px) {
	.dpage #pojo-a11y-toolbar {
		top: 10% !important;
	}
}

@media only screen and (min-width:1000px) and (max-width:1099px) {
	.dpage #pojo-a11y-toolbar {
		top: 10% !important;
	}
}

@media only screen and (max-width:999px) {
	.dpage #pojo-a11y-toolbar {
		top: 38% !important;
	}
}

/* sidebar background layout */

#main-container #main .ct-container #sidebar {
	justify-content: flex-start;
	padding-top: 94px;
}

@media only screen and (max-width:999px) {
	.home #main-container #main .ct-container #sidebar {
		padding-top: 0;
	}
}

#main-container footer.site-footer [data-row="bottom"] {
	background-color: white;
}

#main .ct-container > section {
	padding: 78px 0 0;
}

.home #main .ct-container > section {
	background-color: white;
	padding: 24px 0 0;
}

#main .ct-container #sidebar {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding-bottom: 4px;
}

.home #main .ct-container #sidebar {
	justify-content: flex-end;
	padding-top: 0;
}

@media only screen and (max-width:999px) {
	.home #main .ct-container #sidebar {
		justify-content: flex-end;
		padding-top: 0;
		padding-bottom: 24px;
	}
}

/* responsive logos */

@media only screen and (max-width:999px) {
	.dpage #main .ct-container #sidebar .widget_media_image img,
	.dpage .ct-footer .widget_media_image img {
		max-width: 210px !important;
	}
}

@media only screen and (max-width:500px) {
	.dpage #main .ct-container #sidebar .widget_media_image img,
	.dpage .ct-footer .widget_media_image img {
		max-width: 160px !important;
	}
}

/* sidebar slider */

#main-container #pcp_wrapper-664 .pcp-button-prev, 
#main-container #pcp_wrapper-664 .pcp-button-next {
	border: none;
	background-color: transparent;
}

#main-container #pcp_wrapper-664 .pcp-button-prev .fa, 
#main-container #pcp_wrapper-664 .pcp-button-next .fa {
	color: #4a4a4a;
	font-size: 18px;
}

#main-container #pcp_wrapper-664 .pcp-button-prev:hover, 
#main-container #pcp_wrapper-664 .pcp-button-next:hover {
	background-color: transparent;
}

#main-container .pcp-carousel-wrapper .pcp-button-next.top_right {
	right: auto;
	left: 24px;
	top: 7px;
}
 
#main-container .pcp-carousel-wrapper .pcp-button-prev.top_right {
	right: auto;
	left: -10px;
	top: 7px;
}

.pcp-carousel-wrapper .sp-pcp-post .sp-pcp-title, .pcp-carousel-wrapper .sp-pcp-post .sp-pcp-title a {
	font-size: 14px;
	line-height: 22px;
	color: #4a4a4a;
}

/* slider on mobile */

#main-container .pcp-carousel-wrapper .sp-pcp-carousel {
	padding-bottom: 2px;
}

/* @media only screen and (max-width:999px) {
	.sow-carousel-wrapper .sow-carousel-items .sow-carousel-item {
		visibility: hidden;
	}
	.sow-carousel-wrapper .sow-carousel-items .sow-carousel-item.slick-active {
		visibility: inherit;
	}
} */

/* footer */

@media only screen and (max-width:999px) {
	.home .ct-footer .ct-container {
		padding-top: 0;
	}
}

/* page demokratietag */

.arrowtag figure {
	text-align: right;
	width: 40%;
}

/* .sprung ul li {
	font-family: GotchaRegular;
} */

.sprung ul li:before {
	content: '> ';
}

/* page aufklärung */

figure.infoseite {
	width: 60%;
}

/* ueber uns */

.entry-content #kt-info-box_546c2a-67 .kt-blocks-info-box-link-wrap,
.entry-content #kt-info-box_8a221e-74 .kt-blocks-info-box-link-wrap {
	background-color: transparent;
}

.page-id-36 .ct-footer [data-row]>div {
	padding-top: 10px;
}

/* farbige ueberschriften */

.page-id-102 #main-container h1 {
	color: #69D1F6; /* demokratietag blau */
}

.page-id-30 #main-container h1 {
	color: #ED1B28; /* workshops rot */
}

.page-id-36 #main-container h1 {
	color: #6cc632; /* ueber uns gruen */
}

@media only screen and (max-width:500px) {
	.page-id-102 #main-container h1,
	.page-id-30 #main-container h1,
	.page-id-36 #main-container h1,
	.page-id-419 #main-container h1,
	.page-id-225 #main-container h1,
	.page-id-3 #main-container h1 {
		margin-top: 64px;
	}
}

/* blog posts */

.single-post .ct-featured-image {
	margin-bottom: 36px;
}

.single-post .ct-featured-image figcaption {
	display: none;
}

.single-post .entry-meta {
	display: none;
}

article.has-post-thumbnail {
	margin-top: 58px;
}

article.has-post-thumbnail .hero-section[data-type="type-1"] {
	margin-bottom: 32px;
}

@media only screen and (min-width:999px) {
	#main-container article.has-post-thumbnail h1.page-title {
		font-size: 40px;
	}
}

@media only screen and (max-width:999px) {
	#main-container article.has-post-thumbnail h1.page-title {
		font-size: 22px;
	}
}

.sp-pcp-post .sp-pcp-post-thumb-area img {
    border-radius: 8px;
}